Subject: Re: Failing to get DMA working with MPC5200 (TQM5200) and CompactFlash

From: Josh Triplett <[email-masked]>
Date: Sun, 28 Mar 2010 15:24:42 -0700

On Sat, Mar 27, 2010 at 02:22:08PM +0100, Albrecht Dreß wrote:
> Am 26.03.10 23:59 schrieb(en) Josh Triplett:
> [snip]
> >Any other ideas for things we could check to try to track down this problem?
> 
> Might your issue be related to this thread: <http://lists.ozlabs.org/pipermail/linuxppc-dev/2009-December/078757.html>?

We have the MPC5200C rev of the board, not the MPC5200B rev which
apparently had many problems like the ones described in that thread.  I
can't rule out other crazy board errata we don't know about, though. :)

- Josh Triplett